@charset "utf-8";
@media screen and (max-width: 769px){

/*-------- main ----------*/
#main_visual{
	display: block;
	margin-top: 50px;
	border: solid 5px #57c8f7;
	border-bottom: none;
}
#main_visual > div{
	overflow:visible;
}
#top_visual{
	position:relative;
	width: auto;
	height: auto;
}
#main_visual h1{
	position: static;
}
#main_visual h1 a{
	height: 10px;
	width: 170px;
	background-size: cover;
}
#main_visual h2{
	display: block;
	width: 230px;
	margin: 0 auto;
	line-height:0;
	text-align:center;
}
#main_visual h2 span{
	position: static;
	display: inline-block;
	text-indent: -7777px;
	line-height:0;
}
#main_visual h2 #h2_text_1{
	top: auto;
	left: auto;
	width: 228px;
	height: 14px;
	margin: 20px auto 0;
	background-size: cover;
}
#main_visual h2 #h2_text_2{
	top: auto;
	left: auto;
	width: 230px;
	height: 23px;
	margin: 10px auto 0;
	background-size: cover;
}
#main_visual h2 #h2_text_3{
	top: auto;
	left: auto;
	width: 175px;
	height: 22px;
	margin: 5px auto 0;
	background-size: cover;
}
#main_visual figure{
	text-align:center;
}
#main_img06{
	display: inline-block !important;
	top: auto;
	left: auto;
	width: 80%;
	margin-top:15px;
	margin-left: -15px;
	max-width: 500px;
	opacity: 0.01;
}
#main_visual #sub_copy{
	position: static;
	top:auto;
	left:auto;
	margin: 20px auto 0;
	width: 260px;
	height:80px;
	background-size: cover;
	text-indent: -7777px;
}
#main_visual .point{
	position: static;
	top: auto;
	z-index:50;
	margin: 0 auto ;
	width:auto;
	padding: 5px;
	
}
#main_visual .point div{
	padding-top: 10px;
	background:#bcf3ed;
}
#main_visual .point ul{
	padding: 0 10px;
}
#main_visual .point li{
	position: relative;
	display: inline-block;
	padding-bottom: 6px;
	padding-left: 20px;
	padding-right: 20px;
	letter-spacing: normal;
	line-height:1;
	font-size:12px;
}
#main_visual .point li:nth-child(odd){
	width:auto;
}
#main_visual .point li:before{
	margin-top: 0;
}
#main_visual .point p{
	height: auto;
	margin-top: 5px;
	padding: 10px 15px;
	line-height: 1.2;
}
/*-------- problem_point ----------*/

#problem_point{
}
#problem_point > div{
	width: auto;
}
#problem_point h3 img{
	width: 100%;
	max-width: 512px;
}
#problem_point_comment{
	position: relative;
	padding-top: 0px;
}
#problem_point_comment > figure{
	display: block;
	text-align: center;
	padding-bottom: 30px;
}
#problem_point_comment > figure img{
	margin-left: 0;
}
#problem_point_comment li{
	position: static;
	display: table;
	width:100% !important;
	padding-bottom: 20px;
}
#problem_point_comment li figure{
	display: table-cell;
	width: 100px;
	box-sizing: border-box;
}
#problem_point_comment li figure:after{
	display: none;
}
#problem_point_comment li p{
	position: relative;
	display: table-cell;
	width: auto !important;
	padding:20px;
	border-radius: 10px;
	background:#35abdc;
}
#problem_point_comment li p:before{
	display: inline-block;
	position: absolute;
	top: 25px;
	left: -20px;
	z-index: 0;
	width: 0;
	height: 0;
	margin-top: -5px;
	border-top: 10px solid transparent;
	border-right: 10px solid #35abdc;
	border-bottom: 10px solid transparent;
	border-left: 10px solid transparent;
	content:"";
}
/*-------- service_point ----------*/
#service_point h3{
	font-size: 18px;
}
#service_point:before{
	position: absolute;
	top: -9px;
	left:0;
	width: 100%;
	height: 9px;
	background: url(../img/parts_pagesepareter_whtie.png) repeat-x 0 0 scroll;
	background-size: auto 9px;
	content: "";
}
#service_point li{
	display: inline-block;
	width:auto;
	margin-right: 0;
	padding-bottom: 40px;
}
/*-------- price_plan ----------*/
#price_plan{
	border: solid 5px #ccc;
}
#price_plan > div > div{
	width:auto;
	overflow:hidden;
}
#price_plan div h3 img{
	margin-right: 0;
}
#price_plan div h3{
	font-size: 24px;
}
#price_plan table{
	width:800px;
}
#price_plan .table_footage{
	width: auto;
	margin: 0 auto;
	margin : 20px 5px 0;
}
#price_plan .table_option{
	overflow: visible;
	margin : 20px 5px 0;
}
/*-------- q_a ----------*/
#q_a{
}
#q_a h3{
	font-size: 24px;
}
#q_a h3 img {
    margin-right: 0;
	margin-bottom:15px;
}
/*-------- form_panel ----------*/
#form_panel{
		border: solid 5px #ccc;
}
#form_panel > div{
	padding: 10px;
	background: url(../img/bg_dot_gray.png) repeat 0 0 scroll;
	background-size: 10px 10px;
}
#form_panel.inner_content div h3{
	padding-bottom: 30px;
}
#form_panel > div > div{
	width: auto;
	margin: 0 auto;
}
#form_panel div.header p{
	padding: 10px;
}
#form_panel .form-parts{
	min-height:400px;
}
#form_panel .form-parts > p{
	padding: 30px;
	text-align:center;
}
#form_panel .footer{
	margin-top: 30px;
	padding-bottom:20px;
}
}